.bg-def {
  background-color: #FEFAF4;
}

.bg-def-2 {
  background-color: #F8F2EC;
}

.bg-def-3 {
/*  background-color: #F0F1F5;*/
/*  background-color: #F2F5FE;*/
  background-color: #F1EFFD;
/*  background-color: #F5F5FF;*/

}

.bg-soft-primary {
  background-color: #d2efff !important;
}

.bg-soft-info {
  background-color: #e3d6ff !important;
}

.bg-soft-success {
  background-color: #c9ffe3 !important;
}

.bg-soft-warning {
  background-color: #fff2be !important;
}

.bg-soft-danger {
  background-color: #ffd6e3 !important;
}


.text-soft-danger {
  color: #ffd6e3 !important;
}



.form-control.text-gray-600::placeholder {
  color: #B5B5C3 !important;
}

.text-justify {
  text-align: justify;
}

.rounded-1 {
  border-radius: 0.7rem !important;
}

.rounded-start-1 {
  border-top-left-radius: 0.7rem !important;
  border-bottom-left-radius: 0.7rem !important;
}

.rounded-end-1 {
  border-top-right-radius: 0.7rem !important;
  border-bottom-right-radius: 0.7rem !important;
}

.aside-menu .menu-state-primary .menu-item.aktif {
  background-color: #F1FAFF !important;
}

.aside-menu .menu-state-primary .menu-item.aktif .menu-link:not(.disabled):not(.active) {
  color: #00B2FF;
}

.aside-menu .menu-state-primary .menu-item.aktif .menu-link:not(.disabled):not(.active) .menu-title {
  color: #00B2FF;
}

.aside-menu .menu-state-primary .menu-item.aktif .menu-link:not(.disabled):not(.active) .menu-icon i {
  color: #00B2FF;
}

.aside-menu .menu-state-primary .menu-item.aktif .menu-link:not(.disabled):not(.active) .menu-icon .svg-icon svg [fill]:not(.permanent):not(g) {
  fill: #00B2FF;
}


.shadow-sm {
  box-shadow: 0 0.4rem 1.5rem rgba(0, 0, 0, 0.05) !important;
}

.overview-hidden {
  overflow: hidden;
}


#header_container {
  position: relative;
  min-height: 88px;
}

#my_header.my_sticky {
  transition: .2s;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: white;
  z-index: 97;
/*  box-shadow: 0 0.4rem 1.5rem rgba(0, 0, 0, 0.05) !important;*/
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  box-shadow: 0 1rem 2rem 1rem rgba(0, 0, 0, 0.04) !important;
}



.w-85 {
  width: 85%;
}

.w-190px {
  width: 190px;
}


.mh-80 {
  max-height: 80vh !important;
}



@media (min-width: 991.98px) {

  .modal-dialog-lg-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
  }

  .text-lg-left {
    text-align: left !important;
  }

  .header_container {
    min-height: 95px;
  }

}


@media (min-width: 767.98px) {
    .ratio-md-21x9 {
      --bs-aspect-ratio: calc(9 / 21 * 100%);
    }
}
